<?xml version="1.0" encoding="utf-8"?>
<component size="1080,1920" designImageLayer="1">
  <displayList>
    <image id="n10_nsh2" name="n10" src="q8ucj" fileName="img/com_tips_bg.png" pkg="o9974uc5" xy="91,344">
      <relation target="" sidePair="center-center,middle-middle"/>
    </image>
    <component id="n2_sebx" name="btn_update" src="sebx9" fileName="btn/btn_green.xml" pkg="o9974uc5" xy="314,1451">
      <relation target="" sidePair="center-center,middle-middle"/>
      <Button title="Confirm" titleFontSize="56"/>
    </component>
    <component id="n3_sebx" name="edit_name" src="sebxh" fileName="com/com_edit_name.xml" xy="197,1301" size="698,109">
      <relation target="" sidePair="center-center,middle-middle"/>
    </component>
    <list id="n9_sebx" name="list" xy="178,513" size="748,726" layout="flow_hz" overflow="scroll" margin="5,5,10,10" lineGap="40" colGap="27" defaultItem="ui://8rcjs2ucsebxj">
      <relation target="" sidePair="center-center,middle-middle"/>
      <item/>
      <item/>
      <item/>
      <item/>
      <item/>
      <item/>
      <item/>
      <item/>
    </list>
    <component id="n13_nsh2" name="btn_close" src="sebxa" fileName="btn/btn_close.xml" pkg="o9974uc5" xy="909,343" size="95,99">
      <relation target="" sidePair="center-center,middle-middle"/>
    </component>
    <image id="n15_wgo4" name="n15" src="wgo41s" fileName="img/personl_title.png" xy="200,267">
      <relation target="" sidePair="center-center,middle-middle"/>
    </image>
  </displayList>
</component>